* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
}
html {
    font-size: 15px;
    max-width: 450px;
    margin: 0 auto;
}
body {
    width: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: -apple-system, BlinkMacSystemFont,"Hiragino Kaku Gothic ProN","Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,メイリオ,Meiryo,sans-serif;
    font-style: normal;
    position: relative;
    color: #1b1b1b;
    z-index: 0;
    font-weight: 400;
    font-style: normal;
}
@media all and (-ms-high-contrast:none) {
    body {
        font-family: "游ゴシック",YuGothic,YuGothicM,"Yu Gothic",メイリオ,Meiryo,sans-serif;
    }
}
a, p, h1, h2 ,h3 ,h4, h5, h6, li, dt, dd, th, td, aside, span {
    text-decoration: none;
    color: #1b1b1b;
    cursor:-moz-text;
    cursor:-webkit-text;
    cursor: text;
}
a {
    cursor:-moz-pointer;
    cursor:-webkit-pointer;
    cursor: pointer;
}
a, span, aside {
    display: inline-block;
}
ul, li, ol {
    list-style: none;
}
img {
    display: block;
    width: 100%;
    height: auto;
    cursor:-moz-default;
    cursor:-webkit-default;
    cursor: default;
}
a img {
    cursor:-moz-pointer;
    cursor:-webkit-pointer;
    cursor: pointer;
}
address {
    font-style: normal;
}

/* その他 */
.sp, .sp2 {
    display: block;
}
.pc {
    display: none !important;
}

/* コンテンツ共通 */
.heading {
    text-align: center;
    margin-bottom: 1.5rem;
}

.heading h2 img {
    display: block;
    margin: 0 auto 0.5rem;
    width: auto;
    height: 2rem;
}

/* コンテンツ共通_見出し */
.heading h3 {
    text-align: center;
    font-size: 1.05em;
    letter-spacing: .15em;
    line-height: 1.5;
    color: #fff;
}
.reward_wrap .heading h3, .flow_wrap .heading h3, .voice_wrap .heading h3, .question_wrap .heading h3, .precaution_wrap .heading h3 {
    display: inline-block;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.heading h3:nth-of-type(2) {
    font-size: .95rem;
    line-height: 1.5;
}

/* コンテンツ共通_タイトル */
.title {
    margin-bottom: 1rem;
}

.title h2 {
    text-align: center;
    font-size: 1.3rem;
    letter-spacing: 2px;
}

/* コンテンツ共有_テキスト */
.text {
    margin-bottom: 1.5rem;
}

.text p {
    font-size: 0.9rem;
    line-height: 1.5;
    letter-spacing: .1em;
    text-align: center;
    margin-bottom: 0.2rem;
}

/* ボタン */
.btn_wrap {
    margin: 3rem auto 3.5rem;
    text-align: center;
}
.btn_wrap:last-child {
    margin: 3rem auto 4.5rem;
}
.btn_wrap a {
    margin: 0 .5rem;
}
.btn_wrap .top {
    font-size: 1.1rem;
    font-weight: bold;
    color: #009b01;
}
.btn_wrap .top span {
    display: block;
    font-size: 0.7rem;
    line-height: 1.4rem;
    color: #006101;
}
.btn_wrap .btm {
    font-size: 0.95rem;
    font-weight: bold;
}
.btn_wrap .btm span {
    font-size: 1rem;
    color: #e16298;
}
.btn_wrap aside {
    display: block;
    font-size: 10px;
    text-align: center;
    margin-top: 0.3rem;
}
.carrying {
    border-radius: 5px;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,.2) 0%, rgba(225,98,152,.2) 100%);
    padding: .8rem 1rem;
    margin: .5rem 1rem 0;
}
.carrying p {
    font-size: .85rem;
    font-weight: bold;
    letter-spacing: .1em;
    text-align: left;
    display: inline-block;
    background: rgb(100, 99, 190);
    background: linear-gradient(45deg, rgba(100, 99, 190,1) 0%, rgb(190, 72, 124) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* ヘッダー */
header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
}
header .logo {
    margin: 1rem 0;
}
header h1 a {
    display: block;
    width: 110px;
    margin-left: 1rem;
}
header .btn {
    font-size: 0.85rem;
    line-height: 3;
    letter-spacing: .1em;
    color: #fff;
    font-weight: bold;
    background: rgb(139,138,232);
    background: linear-gradient(137deg, rgba(139,138,232,1) 0%, rgba(187,186,255,1) 100%);
    border-radius: 20px 0 0 20px;
    padding: 0 1.5rem 0 1rem;
    margin: 0.6rem 0;
    position: relative;
}
header .btn::after {
    content: "";
    display: block;
    width: 0.5rem;
    background: url(../img/header_arrow.svg) center no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0.5rem;
    margin: auto;
}

/* メインビジュアル */
.mv_wrap {
    margin-bottom: 1.5rem;
}

/* 使い方ガイド */
.guide_wrap {
    text-align: center;
    position: relative;
    z-index: 2;
}
.guide_wrap .inner {
    display: inline-block;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    border-radius: 5px;
    padding: 0.7rem 0.7rem 0.1rem;
}
.guide_wrap iframe {
    width: 70vw;
    max-width: 400px;
    height: 39vw;
    max-height: 220px;
    border: 1.5px solid #fff;
}
.guide_wrap p {
    font-size: 0.9rem;
    line-height: 1.8rem;
    color: #fff;
    letter-spacing: .1em;
    padding-bottom: 4px;
}
.no1 {
    width: 80%;
    max-width: 450px;
    margin: 1.2rem auto 0;
}

/* ページトップのテキストコンテンツ */
.head_wrap_wrap {
    background-image: url(../img/img_bg.png);
    background-size: 160%;
    color: #000;
    padding: 3.5rem 0;
    position: relative;
}
.head_wrap_wrap::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgb(139,138,232);
    background: linear-gradient(-45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    opacity: .6;
    position: absolute;
    top: 0;
    left: 0;
}
.head_wrap_wrap .text {
    margin: 0;
}
.head_wrap {
    position: relative;
    z-index: 2;
    margin: 0;
}
.head_wrap h3, .head_wrap p {
    color: #fff;
    text-shadow: 0px 0px 15px #9f466c
}

/* aimaについて */
.logo_point {
    width: 2rem;
    margin: 0 auto 1.5rem;
}
.about_wrap {
    background-image: url(../img/img_bg.png);
    background-size: 160%;
    color: white;
    margin: 0 auto 3.5rem;
    padding: 3.5rem 0;
    position: relative;
}
.about_wrap::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #8b8ae8;
    position: absolute;
    left: 0;
    top: 0;
    opacity: .5;
}
.about_inner {
    position: relative;
    z-index: 2;
}
.about_wrap .text {
    margin-bottom: 4rem;
}
.about_wrap .text p {
    color: #fff;
    margin-bottom: .6rem;
}

/* aimaについて_point */
.about_wrap .item {
    background-color: white;
    display: flex;
    align-items: center;
    width: 350px;
    margin: 0 auto 3.5rem;
    padding: 1rem 0;
    position: relative;
    border-radius: 5px;
}

.about_wrap .item:last-of-type {
    margin: 0 auto;
}

.about_wrap .num {
    display: block;
    font-family: all-round-gothic;
    font-size: 1.6rem;
    line-height: 2.3rem;
    text-align: center;
    letter-spacing: .1em;
    font-weight: 700;
    color: #fff;
    position: absolute;
    top: -2.3rem;
    left: 0;
    right: 0;
    margin: auto;
}

/* aimaについて_point_アイコン */
.about_wrap .img {
    width: 30%;
    padding: 0 1.2rem;
}

.about_wrap .item:nth-of-type(2) .img {
    padding: 0 1.7rem;
}

.about_wrap .item:nth-of-type(3) .img {
    padding: 0 0.6rem;
}

.about_wrap .img img {
    display: inline-block;
}

/* aimaについて_point_テキスト */
.about_wrap .item .text {
    width: 70%;
    padding-right: 1rem;
    color: rgb(41, 41, 41);
    margin: 0 auto;
}

.about_wrap .item .text h4 {
    font-size: 1.1rem;
    letter-spacing: .1em;
    line-height: 1.6rem;
    margin-bottom: 0.4rem;
}

.about_wrap .item .text h4 span {
    font-size: 1.5rem;
    margin-left: .3em;
    display: inline-block;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.about_wrap .item .text h4 span span {
    font-size: 1.9rem;
    line-height: 1.8rem;
}

.about_wrap .item .text p {
    font-size: 0.9rem;
    line-height: 1.2rem;
    color: rgb(41, 41, 41);
    text-align: left;
}


/* マッチングの流れ */
.flow_wrap {
    margin: 0 auto 5rem;
}

.flow_wrap .group {
    display: flex;
    width: 350;
    justify-content: center;
    flex-wrap: wrap;
}

/* マッチングの流れ_アイテム */
.flow_wrap .item {
    width: 170px;
    background: rgb(139,138,232);
    background: linear-gradient(135deg, rgba(139,138,232,.1) 0%, rgba(225,98,152,.1) 100%);
    border-radius: 7px;
    margin: 0.4rem;
}

.flow_wrap .num {
    font-family: all-round-gothic;
    font-weight: 700;
    font-size: 1.2rem;
    color: #fff;
    text-align: center;
    display: block;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    border-radius: 7px 7px 0 0;
    padding: .15rem 0;
}

.flow_wrap img {
    display: block;
    width: 70px;
    margin: .8rem auto;
    ;
}

.flow_wrap .item p {
    display: block;
    font-size: 0.9rem;
    line-height: 1.5;
    margin: 0 .8rem .8rem;
}


/* 報酬について */
.reward_wrap {
    color: #000;
    background-color: #FFF;
    margin: 0 auto 3.5rem;
    padding-top: 3.5rem;
    max-width: 650px;
}
.reward_head {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: .8rem;
}
.reward_wrap .reward_head img {
    display: inline-block;
    height: 1.6rem;
    margin: 0 5px 0 0;
}
.reward_head span {
    display: inline-block;
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: .1em;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.reward_wrap .text span {
    display: inline-block;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    color: #fff;
    font-weight: bold;
    letter-spacing: .15em;
    padding: .3rem .8rem;
    margin-bottom: .5rem;
}


/* 報酬について_グルマの場合 */
.reward_wrap .block {
    color: rgb(41, 41, 41);
    text-align: center;
    background: #fff5f9;
    border-radius: 7px;
    width: 93%;
    margin: 0 auto 3rem;
    padding: 1.5rem 0 0;
}

.reward_wrap .block:last-child {
    padding: 1.5rem 0 0;
}

.reward_wrap .block h3 {
    margin-bottom: 1rem;
}

.reward_wrap .block .text p {
    color: rgb(41, 41, 41);
    line-height: 1.3rem;
}

/* 報酬について_グルマの場合 */
.reward_wrap .list {
    margin: 0 auto 1.5rem;
}

.reward_wrap .list .item {
    width: 220px;
    border-radius: 7px;
    margin: 0 auto .8rem;
    padding: .8rem;
}

.reward_wrap img {
    height: 1.3rem;
    width: auto;
    margin: 0 auto 0.8rem;
    ;
}

.reward_wrap .list .item:first-of-type {
    background-color: #dbdbff;
}
.reward_wrap .list .item:first-of-type p, .reward_wrap .list .item:first-of-type span {
    color: #7877c3;
}
.reward_wrap .list .pc-block .item:nth-of-type(2) {
    background-color: #ecd6ff;
}
.reward_wrap .list .pc-block .item:nth-of-type(2) p, .reward_wrap .list .pc-block .item:nth-of-type(2) span {
    color: #a361cf;
}
.reward_wrap .list .item:last-of-type {
    background-color: #ffdfed;
}
.reward_wrap .list .item:last-of-type p, .reward_wrap .list .item:last-of-type span {
    color: #c55283;
}
.reward_wrap .list p {
    font-size: 1.6rem;
    font-family: all-round-gothic;
    font-weight: 700;
    line-height: 1.8rem;
}
.reward_wrap .list p span {
    font-size: 1.3rem;
}
.reward_wrap .list span {
    font-size: 0.75rem;
    font-weight: bold;
}

/* 報酬について_その他手当 */
.reward_wrap .block_allow {
    border: 1px solid #e16298;
}
.reward_wrap .block_allow p {
    display: block;
    background-color: #e16298;
    color: white;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 2rem;
    ;
    margin-bottom: 1rem;
}

span.point{
    font-size: 1.1rem;
    font-weight: bold;
 background: linear-gradient(transparent 70%, rgb(255, 237, 136) 0%)
}

.reward_wrap .block_allow .list {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0 auto 1rem;
}

.reward_wrap .block_allow dl {
    display: block;
    width: calc(100% / 3);
    border-right: 1px dashed #e16298;
}

.reward_wrap .block_allow dl:last-of-type {
    border-right: 0;
}

.reward_wrap dt {
    font-weight: bold;
    margin-bottom: 0.2rem;
    color: #e16298;
}

.reward_wrap dd {
    font-size: 0.85rem;
}
.reward_wrap .list dd span {
    font-size: 1.6rem;
    font-family: all-round-gothic;
    font-weight: 700;
    line-height: 1.9rem;
    display: inline-block;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.reward_wrap .list dd span span {
    font-size: 1.3rem;
}

/* 報酬について_ソロマの場合 */
.reward_wrap .slick-initialized .slick-slide {
    display: block !important;
    padding: 0 1rem;
}

.slick-initialized .slick-slide {
    align-items: flex-start;
}

.slick-slide {
    outline: none;
}

.reward_wrap .slide_solo .item {
    position: relative;
}

.reward_wrap .slide_solo .item:after {
    content: "";
    display: block;
    width: 16px;
    height: 25px;
    background-image: url(../img/flow_arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 45%;
    right: -0.6rem;
    margin: auto;
}

.reward_wrap .slide_solo .item:last-of-type:after {
    display: none;
}

.reward_wrap .slide_solo .item img {
    display: block;
    margin: 0 auto;
    height: auto;
    width: 100%;
}

.reward_wrap .slide_solo .item .text p {
    font-size: 0.95rem;
    line-height: 1.2rem;
}


/* 利用者レポート */
.voice_wrap .text {
    margin-bottom: 4rem;
}

.voice_wrap .item {
    margin: 0 auto 3.5rem;
    width: 350px;
}

/* 利用者レポート_上部 */
.voice_wrap .item_top {
    background-color: #fff0f8;
    padding: 0 0.5rem 0.5rem;
}

/* 利用者レポート_アイコン、名前 */
.voice_wrap .profile {
    display: flex;
    align-items: center;
}

.voice_wrap img.pc {
    display: none;
}

.voice_wrap img {
    display: inline-block;
    width: 120px;
    margin-top: -2rem;
}

.voice_wrap .item_top .text {
    display: inline-block;
    width: 100%;
    height: 3rem;
    border-bottom: 1px solid #b98b9f;
    margin: 0 0.5rem;
}

.voice_wrap .item_top .text span {
    display: block;
    width: 90%;
}

.voice_wrap .item_top .text p {
    display: inline-block;
    line-height: 2rem;
}

.voice_wrap .item_top .text p:first-of-type {
    font-size: 1rem;
    font-weight: bold;
}

.voice_wrap .item_top .text p:nth-of-type(2) {
    font-size: .8rem;
    float: right;
}

/* 利用者レポート_勤務時間スケジュール */
.voice_wrap .item_top .schedule {
    padding: 0.1rem 0.5rem 0;
}

.voice_wrap .item_top .schedule p {
    line-height: 1.7rem;
}

.voice_wrap .item_top .schedule p:first-of-type {
    font-weight: bold;
    font-size: .95rem;
}

.voice_wrap .item_top .schedule p:first-of-type span {
    color: #e16298;
    font-size: 1.1rem;
}

.voice_wrap .item_top .schedule p:last-of-type {
    letter-spacing: 1px;
    font-size: 0.9rem;
}

/* 利用者レポート_下部テキスト */
.voice_wrap .item_bottom {
    background-image: url(../img/img_bg2.png);
    background-size: 210%;
    border-radius: 0 0 7px 7px;
    padding: 1rem;
    position: relative;
}
.voice_wrap .item_bottom::after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgb(228, 228, 255);
    background: linear-gradient(-45deg, rgb(228, 228, 255) 0%, rgb(255, 233, 243) 100%);
    border-radius: 0 0 7px 7px;
    opacity: .4;
    position: absolute;
    left: 0;
    top: 0;
}
.voice_wrap .item_bottom p {
    font-size: 0.9rem;
    line-height: 1.5;
    text-shadow: 0px 0px 14px #ffffff;
    position: relative;
    z-index: 2;
}


/* メリット */
.merit_wrap {
    background-image: url(../img/img_bg.png);
    background-size: 210%;
    margin: 0 auto 3.5rem;
    padding: 3.5rem 0;
    position: relative;
}
.merit_wrap::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgb(139,138,232);
    background: linear-gradient(90deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    opacity: .6;
    position: absolute;
    top: 0;
    left: 0;
}
.merit_inner {
    position: relative;
    z-index: 2;
}
.merit_wrap .heading {
    margin-bottom: 1.5rem;
}

.merit_wrap .heading h2 {
    line-height: 3rem;
}

/* メリット_リスト、アイテム */
.merit_wrap .group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background: rgb(239 239 255);
    background: linear-gradient(135deg, rgb(239 239 255) 0%, rgb(255 236 244) 100%);
    padding: 0.8rem 0;
}

/* マッチングの流れ_アイテム */
.merit_wrap .item {
    border: 0;
    width: 175px;
    padding: 0.5rem;
    margin: 0.3rem;
}
.merit_wrap .num {
    display: block;
    font-family: all-round-gothic;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.5;
    text-align: center;
}
.merit_wrap .num span {
    display: inline-block;
    background: rgb(139,138,232);
    background: linear-gradient(135deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.merit_wrap img {
    display: block;
    width: 80px;
    margin: 0 auto 0.7rem;
    ;
}

.merit_wrap .item p {
    display: block;
    font-size: 1rem;
    line-height: 1.3rem;
    font-weight: bold;
    text-align: center;
    padding-bottom: 0.4rem;
    letter-spacing: 1px;
}

.merit_wrap .item p:last-of-type {
    display: block;
    height: 135px;
    font-size: 0.9rem;
    line-height: 1.5;
    font-weight: normal;
    border-bottom: 1px dashed #47474781;
    padding-bottom: 1rem;
    letter-spacing: 0;
    text-align: left;
}

.merit_wrap .item:nth-last-of-type(2) p:last-of-type,
.merit_wrap .item:last-of-type p:last-of-type {
    border-bottom: 0;
}


/* よくある質問 */
.question_wrap {
    margin: 0 auto 5rem;
    padding: 0 1rem;
}

.question_wrap .heading {
    margin-bottom: 1.5rem;
}

/* よくある質問_質問 */
.question_wrap dt {
    font-size: 1rem;
    font-weight: bold;
    line-height: 2.5rem;
    background: rgb(239 239 255);
    background: linear-gradient(135deg, rgb(239 239 255) 0%, rgb(255 236 244) 100%);
    border-radius: 5px;
    margin: 0 auto .8rem;
    padding: 0 1rem;
}

.question_wrap dd {
    font-size: 0.9rem;
    line-height: 1.3rem;
    letter-spacing: 0.5px;
    margin-bottom: 2rem;
}


/* 注意事項 */
.precaution_wrap {
    margin: 5rem auto;
    padding: 0 1rem;
}

/* 注意事項_見出し */
.precaution_wrap .heading {
    margin-bottom: 1rem;
}

.precaution_wrap .heading h2 {
    font-size: 2.2rem;
    line-height: 2rem;
}

.precaution_wrap .heading h3 {
    font-size: 1.1rem;
}

/* 注意事項_本文 */
.precaution_wrap .text p {
    text-align: left;
}

/* フッター */
footer {
    width: 100%;
    text-align: center;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    padding: 2rem 0;
    margin-top: 1px;
}
footer a, footer span, footer small, footer dd {
    color: #fff;
}
footer .logo {
    width: 120px;
    margin: 0 auto 1.5rem;
}
footer .btn_shop {
    display: block;
    width: 80%;
    max-width: 350px;
    font-size: 0.8rem;
    letter-spacing: 1px;
    background: #EBA200;
    border-radius: 10px;
    padding: 0.8rem 0;
    margin: 0 auto 1.5rem;
}
footer .btn_contact {
    text-decoration: underline;
    margin-bottom: 2rem;
}
footer .btn_shop span {
    font-size: 1.1rem;
    font-weight: bold;
}
table {
    width: 100%;
    max-width: 400px;
    padding: 0 1rem;
    margin: 0 auto 2rem;
}
caption, footer dt {
    font-size: 0.9rem;
    font-weight: bold;
    color: #eba200;
    margin-bottom: 0.2rem;
}
footer dl {
    margin-bottom: 1.5rem;
}
footer dd {
    font-size: 0.8rem;
}
footer dd a {
    text-decoration: underline;
}
table td {
    width: calc(100% / 3);
    font-size: 0.7rem;
    padding: 0.3rem 0;
}
.sns {
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}
.sns a {
    width: 2rem;
    margin: 0 0.8rem;
}

/* フロートボタン */
.float_wrap {
    display: flex;
    width: 100%;
    position: sticky;
    bottom: 0;
    left: 0;
    z-index: 3;
}
.float_wrap a {
    width: 100%;
    font-size: .9rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    letter-spacing: .15em;
    padding: 1.1rem 0;
    position: relative;
}
.float_wrap .line {
    background: #01b702;
}
.float_wrap .cast {
    letter-spacing: .1em;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
}
.float_wrap .line::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 1.4rem 1.4rem;
    border-color: transparent transparent #009901 transparent;
    position: absolute;
    bottom: 0;
    right: 0;
}
.float_wrap .cast::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 1.4rem 1.4rem;
    border-color: transparent transparent #c95088 transparent;
    position: absolute;
    bottom: 0;
    right: 0;
}

/* トップページに戻るボタン */
.top-btn {
    display: block;
    width: 60%;
    max-width: 250px;
    color: #fff;
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    text-align: center;
    letter-spacing: 2px;
    border-radius: 3rem;
    margin: 3.5rem auto;
    padding: 0.5rem 0;
}

/* 特定商法に基づく表示 */
.s_body {
    margin: 0;
}
.law .ttl, .privacy .ttl, .terms .ttl, .fee .ttl {
    background: rgb(139,138,232);
    background: linear-gradient(45deg, rgba(139,138,232,1) 0%, rgba(225,98,152,1) 100%);
    padding: 1rem;
    margin-bottom: 1.3rem;
}
.law h2, .privacy h2, .terms h2, .fee h2 {
    font-size: 1.2rem;
    color: #fff;
    letter-spacing: .1em;
    text-align: center;
}
.law .inner, .privacy .inner, .terms .inner, .fee .inner {
    max-width: 1400px;
    padding: 0 1rem;
    margin: 0 auto;
}
.law table {
    width: 100%;
    max-width: 940px;
    border: 1px solid #000;
    border-collapse: collapse;
    margin: auto;
}
.law th, .law td {
    font-size: 0.9rem;
    line-height: 1.3rem;
    border: 1px solid #000;
    padding: 0.5rem;
}
.law th {
    width: 30%;
}

/* プライバシーポリシー */
.privacy p, .terms p {
    font-size: 0.9rem;
    line-height: 1.3rem;
    margin-bottom: 1.3rem;
}
.privacy h3, .terms h3 {
    font-size: 0.9rem;
    text-align: center;
    background-color: #f7f7f7;
    padding: 0.5rem;
    margin: 0 auto 0.5rem;
}